/*全局*/
body, div, p,ul, li, dl, dd, dt, ol, table, form, input, button, textarea, select, option {padding: 0;color:#666;margin: 0;border: none;font-size:14px;font-family: 'Microsoft Yahei', arial;}
body{ background: #f1f2f6;}
a {color:#333;text-decoration: none;}
a:link{color:#333;text-decoration: none;}
a:visited{color:#666;text-decoration: none;}
a:hover,a:active,a:focus{color:#3a9ac2;text-decoration:none;}
.container {width: 100%;}
#top {background-color: #07ae71;line-height:137px;}
#top img{max-width: 100%;}
#top p {line-height:35px;margin-top:40px;text-align: right;color:#fff;font-size:20px;}
.col-6 {width:16.666666666666666%;float:left;}
.col-8 {width:10%;text-align:center;background-image: url(../img/menupis.png);background-repeat:no-repeat;background-position:left;}
.col-12 {width: 100%;background-image: url(../img/menupis.png);background-repeat:no-repeat;background-position:right;}
/*菜单*/
#daohang {background-color: #007349;}
.navbar-fixed-top{position: relative;}
.dropdown-menu {min-width:100%;}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {background-color: #00552a;border-color: #cccc33;}
.nav > li > a:hover,a:focus{text-decoration: none;background-color: #00552a;}
.nav > li:after{content: "";width: 0;height: 3px;background: #cccc33;position: absolute;bottom: 0;left: 0;transition: all 0.5s ease 0s;}
.nav > li:hover:after{width: 100%;}
.dropdown-menu {background: #fff;border-radius:0px;border: 0px;padding:0px;margin:0px;}
.dropdown-menu > li > a {text-decoration: none;font-size: 14px;line-height:35px;color: #444;border-bottom:solid 1px #ccc;}
.dropdown-menu > li > a:hover,a:focus{background:#339933;color: #fff;}
.navbar-nav > li > a {color:#fff;font-size:16px;}
.navbar-nav > li > a > span {font-size:12px;display: block;line-height:13px;padding-top:5px;height:25px;}
/*幻灯片*/
#huandengpian{width:100%;height:435px;position: absolute;background-color: #819f94;}
#huandengpian #play{width:100%;height: auto;list-style: none;position:absolute;top:0px;left:0px;}
#huandengpian #play li{display: none;top:0px;left:0px;}
#huandengpian #play li img{display: block;height:auto;margin-left:auto;margin-right:auto;}
#button{display: none;}
#prev{opacity:0.8;width:40px;height:63px;background:url(../img/beijing.png) 0px 0px;position: absolute;top:185px;left:10px;z-index: 1000;}
#next{opacity:0.8;width:40px;height:63px;background:url(../img/beijing.png) -40px 0px;position: absolute;top:185px;right:10px;z-index: 900;}
#prev:hover{background:url(../img/beijing.png) 0px -62px;}
#next:hover{background:url(../img/beijing.png) -40px -62px;}
/*搜索*/
#search1 {position:relative;margin-top:23%;text-align:center;}
.search1 {display:inline-block;width:400px;border: 1px;border:1px solid #e8e8e8;border-radius:5px;background:#fff;margin:20px 0px;opacity:0.9;}
.input1 {width:353px;padding:10px;background:#fff;border:none;}
.but1 {background:#fff;border:none;padding:10px;}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus,.input1:focus,.input1:active:focus,.input1.active:focus,.input1.focus,.input1:active.focus,.input1.active.focus {outline: none;box-shadow:none;}
/*快捷通道*/
#kjtd li.li1 i{background-position:  top;}
#kjtd li.li2 i{background-position: left -48px;}
#kjtd li.li3 i{background-position: center -96px;}
#kjtd li.li4 i{background-position: center -144px;}
#kjtd li.li5 i{background-position: center -192px;}
#kjtd li.li6 i{background-position: center -240px;}
#kjtd li.li7 i{background-position: center -288px;}
.kjtd {position:relative;margin-top:25px;}
.kjtd li{list-style:none;width:33.333333%;float: left;text-align: center;}
.kjtd li a{position: relative;display: block;height:114px;padding-top:80px;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.kjtd li a:hover,a:focus {text-decoration: none;color: #333;}
.kjtd li i{position: absolute;width:48px;height:48px;top:20px;margin-left:-24px;background: url(../img/bglj.png)no-repeat;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
.kjtd li a:hover i{-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-ms-transform:rotateY(360deg);-o-transform:rotateY(360deg);    transform:rotateY(360deg);}
.kjtd li p {width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.kjtd-list {position: relative;margin: 0 auto;background:#fff;}
.kjtd-list .kjtd-icon {width: 48px;height: 48px;border-radius: 50%;border: 1px solid #666; margin: 8px auto;background-size: 40px;background-position: center;background-repeat: no-repeat;}
.kjtd-list .icon-1 {background-image: url(../img/icon-1.png);}
.kjtd-list span {display: block;transition: all .2s;}
.kjtd-list a {position: relative;display: block;flex: 1;padding: 16px;text-align: center;color:#666;}
.kjtd-list > a:active,a:focus,a:after {background: #eee;}
.kjtd-line {background-image: url(../img/kjtdpis.png);background-repeat:no-repeat;background-position:right;}
/* 新闻 */
.news {margin-top:15px;margin-bottom:15px;background: #fff;position: relative;}
/*图片新闻*/
.news1 {width:45%;float:left;}
.news11 {background: #fff;padding:15px;}
.title1 {margin-bottom:15px;border-bottom:1px solid #f2f2f2;}
.title1 a {font-size:18px;border-bottom:4px solid #008454;color:#666;line-height:31px;}
div.slideBox{ position:relative;overflow:hidden;}
div.slideBox img {max-width:100%;}
div.slideBox ul.items{position:absolute;list-style:none;}
div.slideBox ul.items li{ float:left;list-style:none;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none;height:372px;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block;float:left; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#987530;} 
/*通知公告*/
.news2{width:55%;float: left;padding:15px;}
.news2 .tab1{ overflow:hidden;border-bottom:1px solid #f2f2f2;}
.news2 .tab1 a{display:block;float:left;font-size:16px;line-height:31px;text-decoration:none;color:#333;padding:0px 20px;text-align: center;}
.news2 .tab1 a > span {font-size:10px;}
.news2 .tab1 a.on{color:#006633;text-decoration:none; color:#FFF;background:#006633;}
.news2 .news2div{ overflow:hidden;}
.news2 .news2div li{ display:none;}
.news2-hot {padding:0px 10px 15px 10px;text-align: center;border-bottom:1px dashed #f2f2f2;overflow:hidden;}
.news2-hot h3 a {color:#ff0000;font-size:20px;line-height:30px;float:left;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news2-list {margin: 10px 15px 0px 15px;line-height:35px;}
.news2-list a {float:left;width:82%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news2-list span {float:right;}
/*专题栏*/
.indexPicBox{background:#fff;}
.hotPic{ width:100%;height:135px; position:relative; overflow:hidden;}
.hotPic .num{position:absolute;right:0; bottom:0; z-index:10; width:100%; padding-right:8px; height:30px; text-align:right;}
.hotPic .num span{ width:20px; height:20px; display:inline-block; line-height:20px; font-size:14px; text-align:center; margin:5px 2px 0; cursor:pointer; background:#666; color:#fff;}
.hotPic .num span.cur{ background:#cc9933;color:#fff;}
.hotPic .pic{ position:relative; z-index:0;}
.hotPic .pic li{ position:absolute; display:none;}
.hotPic .pic li img{ width:100%;height:135px; display:block;}
/*信息栏1*/
.xxl {margin-top:15px;margin-bottom:15px;background:#fff;}
.xxl1 {padding-left:0px;background: #f1f2f6;}
.chengguo {background:#fff;padding:15px 15px 0px 15px;height:345px;}
.chengguo img {display: block;width:100%;}
.cgtitle {background:#c92933;line-height:35px;padding:0px 10px;}
.cgtitle div,.cgtitle a {color:#fff;}
.zsjy {overflow: hidden;background: #cc9933;line-height: 35px;padding: 0px 10px;}
.zsjy div, .zsjy a {color: #fff;}
.titler {float: left;}
.carousel-caption {right:10px;left:10px;bottom:-15px;}
.carousel-indicators {bottom:-30px;}
.carousel-indicators .active {background-color:#ccc;}
.carousel-indicators li {border: 1px solid #ccc;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {height:243px;}
/*信息栏2*/
.xxl2 {padding:15px 15px 0px 15px;}
.xxl2 .tab2{ overflow:hidden;background:#cc9933;}
.xxl2 .tab2 a{ display:block;float:left;text-decoration:none;color:#fff;width:100%; padding:8px 5px 7px 10px;}
.xxl2 .tab2 a.on{color:#cc9933;text-decoration:none; color:#FFF;background:#cc9933;}
.xxl2 .xxl2div{ overflow:hidden;background:#fff;}
.xxl2 .xxl2div li{ display:none;}
.xxl2-list {margin:10px 0px 0px 10px;line-height:35px;overflow:hidden;}
.xxl2-list a {float: left;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*信息栏3*/
.xxl3 {padding-right:0px;background-color: #f1f2f6;}
.tdfc {background:#fff;height:345px;padding:15px;}
.tdfctitle {background:#07ae71;line-height:35px;padding:0px 10px;}
.tdfctitle a,.tdfctitle div {color:#fff;}
.col-md-offset-3 {margin-top:10px;margin-bottom:10px;text-align: center;margin-left:auto;}
.tdfctext {margin:0px 20px;}
.tdfctext p {text-align: center;}
/*美好回忆*/
.mhjy {background:#fff;padding-top:15px;}
.mhjytitle {background:#f1f1f1;margin:0px 15px 15px 15px;line-height:35px;padding:0px 10px;}
.nbs-flexisel-container {padding:0 15px 15px 15px;position: relative;max-width: 100%;}
.nbs-flexisel-ul {position: relative;width: 9999px;margin: 0px;padding: 0px;list-style-type: none;text-align: center;}
.nbs-flexisel-inner {overflow: hidden;width:100%;margin: 0 auto;}
.nbs-flexisel-item {float: left;margin: 0px;padding: 0px;cursor: pointer;position: relative;}
.nbs-flexisel-item > img {cursor: pointer;position: relative;max-height: 173px;bottom:10px}
.nbs-flexisel-item > a {display:block;margin:0px;width:94%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-left:10px;}
/*页底*/
footer {background:#008454;margin-top:45px;}
.footer1 {line-height:160px;background-image: url(../img/footerbg.png);background-repeat:no-repeat;background-position:center;}
.footer1 p {color:#e4e4e4;display: inline-block;vertical-align: middle;line-height: 25px;}
.footer2 {background:#000;text-align: center;line-height:60px;}
.footer2 p {color:#999;}
.text-right1 {text-align: right;}
/*横幅*/
#banner-overview {background: url(../img/banner/banner1.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-party {background: url(../img/banner/banner-party.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-platform {background: url(../img/banner/banner-platform.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-teacher {background: url(../img/banner/banner-teacher.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-news {background: url(../img/banner/banner-news.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-search {background: url(../img/banner/banner-search.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-service {background: url(../img/banner/banner-service.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-training {background: url(../img/banner/banner-training.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-kycg {background: url(../img/banner/banner-kycg.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
#banner-other {background: url(../img/banner/banner-other.jpg) no-repeat;height:180px;background-position:center;background-color:#819f94;}
.banner-text {width:20%;line-height: 64px;text-align: center;background: url(../img/banner/bg.png) repeat;font-size: 18px;color: #fff;margin-top:116px;}
/*导航*/
.navigation {background: #fff;margin-top:15px;margin-bottom:15px;line-height:40px;padding-left:15px;}
/*营养所概况 */
.artzone {background:#fff;padding:20px 40px;overflow: hidden;}
.artzone p {font-size: medium;line-height:2;margin-top:10px;}
.artzone h3 {text-align: center;}
.artzone img {margin-top:15px;}
.artzone div {overflow:hidden;}
.arttitle {margin-bottom:10px;}
.artzone1 {width:20%;float: left;}
.artzone11 {background:#fff;margin-bottom:15px}
.artzone11 .active {background: #339933;color:#fff;}
.artzone11 a {padding-left:30px;padding-right:30px;font-size:16px;text-decoration:none;display: block;line-height: 50px;border-bottom:1px solid #f1f2f6;}
.artzone11 a:hover {background: #339933;color:#fff;}
.artzone12 {background:#fff;padding:15px 30px;}
.artzone12 p {font-weight:bold;padding-bottom:10px;}
.artzone12 a {text-decoration:none;display: block;line-height:30px;}
.artzone12 hr {margin:5px 0px;}
.artzone2 {width:80%;float: left;padding-left:15px;}
.artzone22 {background:#fff;padding:30px;overflow: hidden;}
.artzone22 h3 {text-align: center;}
.artzone22 p {font-size: medium;text-indent: 2em;line-height:2;margin: 15px 0px;}
.artcilediv {padding:20px 80px;background:#fff;overflow:hidden;}
/* 领导 */
.llld {margin:20px 0px;overflow: hidden;}
.llld li {float: left;list-style: none;}
.llld h4 {color:#339933;font-weight:600;}
.llld img {margin-right:15px;}
.llld label {font-size:24px;color:#339933;}
.llld i {font-style: normal;font-weight: 300;font-size: 22px;padding-left: 10px;}
.llld li > p {text-indent:0em;}
.llld li > hr {margin-top:10px;}
/* news-list */
.newslist {line-height:40px;margin-bottom:20px;}
.newslist a {float:left;width:82%;font-size: medium;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newslist span {float:right;}
.newslist img {margin-right:10px;}
.listpage {text-align:center;}
.listpage a {border: 1px solid #23a9d0;color: #23a9d0;text-align: center;padding:3px 10px;text-decoration:none;}
/* 表格 */
.tableline {margin-top:30px;}
.tableline {margin-top:30px;}
.tabspan {background-color: #007349;font-weight: normal;color: #ffffff;padding:5px 10px;margin-bottom:5000px;}
.tableline ul {background:url(../img/tabline.jpg);overflow: hidden;margin-top:15px;}
.tableline li {list-style: none;line-height:40px;text-align: center;}
.szdwart {background:#e3e3e3;}
.szdwart1 {padding:0px 20px;}
.szdwart1 img {max-width:100%;}
.szdwart1 h3 {font-weight: bold;color:#00552a}
.szdwart1 span {line-height:2;}
.szdwart2 {padding-left:30px;background:#fff;}
#vsb_content img {max-width:100%;height:auto;}
.artcilediv img {max-width:100%;height:auto;}




















/*平板及手机横屏*/
@media (min-width: 768px) and (max-width: 1024px) {
#page-content-wrapper {display: none;}
#top p {line-height:30px;margin-top:45px;font-size:16px;}
.navbar-nav > li > a {font-size: 12px;}
.navbar-nav > li > a > span {width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#prev {top:70px;height: 30%;}
#next {top:70px;}
#search1 {margin-top:124px;}
.news {background: #f1f2f6;}
.news1 {width:100%;}
.news11 {margin-right:auto;}
div.slideBox ul.items li a img {height:auto;}
.news2 {width:100%;margin-top:15px;background: #fff;}
.xxl {background: #f1f2f6;}
.xxl1 {padding-right:0px;}
.xxl2 {background: #fff;margin-top:15px;}
.chengguo {height:auto;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {height:auto;}
.carousel-indicators {bottom:0px;}
.carousel-caption {bottom:0px}
.xxl3 {padding-left:0px;margin-top:15px;}
.tdfc {height:auto;}
.tdfctext {margin:30px 0px}
.col-md-offset-3 {text-align: center;}
.mhjytitle {background:#f1f2f6;}
#huandengpian {height:auto;}
#huandengpian #play li img {width:100%}
.artzone22 img {max-width: 100%;height: auto;}
.banner-text {width:25%;}







}

/*手机*/
@media (max-width: 767px) {
body{ background: #fff;}
#top {display: none;}
/*菜单*/
#bodyon {transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;}
.overlay {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.4);z-index:9999;}
.navbar-fixed-top{position:fixed;}
.daohang {width:100%;}
.toggled {-webkit-transform: translateX(-60%);}
#sidebar-wrapper {width:60%; height:100%; padding:0; background-color:#00552a;z-index:999; overflow:auto;display: block;left:100%;}
#page-content-wrapper {width: 100%;}
.hamburger {background:transparent;display:block;height:32px;width:32px;z-index:999;position: absolute;top:20px;right:25px;}
.hamburger.is-closed .hamb-top {background-color: #efefef;top: 5px;height:2px;right:0;position: absolute;width: 100%;}
.hamburger.is-closed .hamb-middle {background-color:#efefef;margin-top:-2px;top: 50%;height:2px;right:0;position: absolute;width: 100%;}
.hamburger.is-closed .hamb-bottom {background-color:  #efefef;bottom: 5px;height:2px;right:0;position: absolute;width: 100%;}
.hamburger.is-open .hamb-top {transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);background-color: #ffffff;top:15px;height:2px;position: absolute;width: 100%;}
.hamburger.is-open .hamb-middle {background-color: #ffffff;display: none;}
.hamburger.is-open .hamb-bottom {transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);background-color: #ffffff;top:15px;height:2px;position: absolute;width: 100%;}
.overlay {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.4);z-index: 1;}
.col-8 {width:100%;border-bottom:1px solid #00773b;background-image:none;overflow:hidden;}
.col-12 {background-image:none;}
.col-5 {width: 50%;float: left;}
.navbar-nav > li > a {font-size:16px;line-height:25px;text-align:left;padding-left:40px;}
.dropdown-menu li {width:50%; float: left;overflow:hidden;padding-left:15px;padding-bottom:5px;}
.dropdown-menu > li > a {border-bottom:0px;color: #fff;}
.navbar-nav > li > a > span {display: inline;padding-left:10px;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav .open > a:visited {background-color:#00552a;}
.nav > li:after{display: none;}
.xs-log {height:70px;line-height:70px;}
.xs-log img {max-width:80%;height:auto;}
#prev {top:30px;width: 10px;height:33px;background: url(../img/beijing.png) 0px -10px;}
#next {top:30px;width: 10px;height:33px;background: url(../img/beijing.png) -72px -10px;}
#prev:hover{background:url(../img/beijing.png) 0px -72px;}
#next:hover{background:url(../img/beijing.png) -72px -72px;}
#search1 {margin-top:100px;}
.search1 {width:300px;}
.input1 {width:253px;}
.kjtd li{list-style:none;width:100%;float: left;text-align: center;}
#tpxw {width:100%;}
div.slideBox div.tips div.title a{width:100%;}
.news1 {width:100%!important;}
.news11 {padding-left:0px;padding-right:0px;margin-right:0px;}
div.slideBox ul.items li a img {height:230px;width:100%;}
.news2 {width:100%!important;padding:15px 0px!important;}
.news2 .tab1 a > span {display: block;}
.news2 .tab1 a {padding:3px 0px;font-size:16px;line-height:25px;width:33.3333%;text-align: center;}
.news2-hot h3 a {white-space:normal;}
.news2-list a {width:70%}
.hotPic {height:70px;}
.hotPic .pic li img {height:70px;}
.xxl {margin:auto}
.chengguo {padding:15px 0px 0px 0px;}
.xxl1 {padding-left:0px;padding-right:0px;background:#fff;}
.xxl2 {padding:0px}
.xxl2 .tab2 a {text-align: center;}
.xxl2 .tab2 a > span {display: block;padding-left:0px;text-align: center;}
.xxl3 {padding-left:0px;}
.tdfc {padding:15px 0px 0px 0px;}
.mhjytitle {margin:0px 0px 15px 0px;}
.footer1 {background-position:bottom;padding-top:20px;}
.col-xs-8 {width:100%}
.col-xs-4 {width:100%}
.text-right1 {text-align: center;}
.footer2 {line-height:30px;padding:15px;}
.artzone1,.banner-text {display: none;}
.artzone2 {width: 100%;padding-left:0px;}
.artzone22,.artzone {padding:0px;}
.artzone22 img {display: none;}
#banner-overview,#banner-party,#banner-platform,#banner-teacher,#banner-news,#banner-search {height:100px;}
.newslist a {width:100%;float: none;white-space:normal;}
.newslist span {float: right;padding-left:16px;}
.artcilediv {padding:0;}
.newslist {line-height: 30px;}
.artzone22 p {text-indent:0;margin: 25px 0px;}
#huandengpian {height:auto;}
#huandengpian #play li img {width:100%}


}
/*电脑*/
@media (min-width: 1440px){
.container {width: 1200px;padding-left:0px; padding-right: 0px;}
.xs-log {display:none;}
#huandengpian {height: auto;}
#huandengpian #play li img {width:100%}